Subject: Re: bug#39209: Guix-commits digest settings

From: Christopher Howard <[email-masked]>
Date: Tue, 28 Jan 2020 09:42:49 -0900

Hi,  yes, this looks like it had immediate benificial effect. It looks
like it is packing about five times as many commit messages into each
email, which has dramatically reduced the inbox clutter. Thank you!

-----Original Message-----
From: Ludovic Courtès <[email-masked]>
To: Christopher Howard <[email-masked]>
Cc: [email-masked]
Subject: Re: bug#39209: Guix-commits digest settings
Date: Mon, 27 Jan 2020 22:49:17 +0100

Hi Christopher,
Christopher Howard <[email-masked]> skribis:
Hello, would it be possible for the Guix-commits list administrator
totune the Digest settings, so as to reduce the numbers of Digest
emailssent each day? I'm using Digest mode, but still receive about 8-
15emails per day. One thing that might help is to increase the number
ofmessages that can be lumped into one digest: I frequently receive
twoor three emails within 30 seconds of each other, than have
ninemessages in each. I think you can adjust also how long the system
waitsbefore creating a new digest.
I’ve changed ‘digest_size_threshold’ from 30 to 300 KB.  This option
isdocumented like this:
  digest_size_threshhold (digest): How big in Kb should a digest
be  before it gets sent out? 0 implies no maximum size.
So I think it should be better now.  Let me know!
Ludo’.

-- 
Christopher Howard
Enterprise Solutions Manager
Alaska Satellite Internet
PO Box 70, Ester, AK 99725
3239 La Ree Way, Fairbanks, AK 99709
907.451.0088
1.888.396.5623
www.alaskasatelliteinternet.com